/* Example: 'Tag: Work, Music' This is the separator used between filter criteria for a list used to display which filters are on, which in turn controls which journal entries to display. */
", " = ", ";

/* Would look something like \"Jan 12 (3 Entries)\"
   Would look something like \"Jan 12, 2019 (3 Entries)\" */
"%@ (%@)" = "%1$@ (%2$@)";

/* Character count template */
"%@ Characters" = "%@ Characters";

/* Example: 'Home Journal'; Group title for entries due to searching a journal, variable is the journal name. */
"%@ Entries" = "%@ Entries";

/* Template for the number of steps taken today */
"%@ Steps Today" = "%@ Steps Today";

/* Template string for word count
   Word count template */
"%@ Words" = "%@ Words";

/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@/month, billed annually.
Cancel anytime";

/* Message shown at the end of an import */
"%d additional duplicate entries were detected and not imported." = "%d additional duplicate entries were detected and not imported.";

/* Template for entryCount */
"%d entries" = "%d entries";

/* A label indicating how many entries are selected.
   Template for the number of entries associated with day */
"%d Entries" = "%d Entries";

/* Title of a sheet indicating how many entries and photos are contained in a journal */
"%d entries • %d photos" = "%1$d entries • %2$d photos";

/* A message shown at the end of an import */
"%d entries and %d photos have been imported." = "%1$d entries and %2$d photos have been imported.";

/* A header indicating how many entries could not be imported. */
"%d entries could not be imported" = "%d entries could not be imported";

/* Message shown at the end of an import */
"%d entries had errors and could not be imported." = "%d entries had errors and could not be imported.";

/* Template for number of selected journals */
"%d Journals" = "%d Journals";

/* Template string for completed checklists. Should look like \"23/25\" */
"%d/%d" = "%1$d/%2$d";

/* Day One Premium feature. */
"25% Off Printed Books" = "25% Off Printed Books";

/* Title of an alert indicating an existing user account has been found */
"Account Found" = "Account Found";

/* Screen label description for a keyboard shortcut recording button */
"Activate this element to record a keyboard shortcut that will be used to open the Quick Entry window" = "Activate this element to record a keyboard shortcut that will be used to open the Quick Entry window";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Activity";

/* 'Activity: Walking' Activity filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the activity name. */
"Activity: %@" = "Activity: %@";

/* Name of the all menu item in activity menu item */
"All" = "All";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "All Entries";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Appearance";

/* Example: Apply Filter (2); Clickable button that will apply a list of entires as a filter. */
"Apply Filter (%lu)" = "Apply Filter (%lu)";

/* The number of entries in the journal will be inserted. */
"Are you sure you want to delete %lu entries in this journal?" = "Are you sure you want to delete %lu entries in this journal?";

/* Confirmation when favoriting multiple entries at once. */
"Are you sure you want to favorite %lu entries?" = "Are you sure you want to favorite %lu entries?";

/* Confirmation when un-favoriting multiple entries at once. */
"Are you sure you want to un-favorite %lu entries?" = "Are you sure you want to un-favorite %lu entries?";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Audio";

/* Day One Premium feature. */
"Audio Recording" = "Audio Recording";

/* Day One Premium feature. */
"Automate Your Entries" = "Automate Your Entries";

/* Menu item that will change the entry's activity to Automotive */
"Automotive" = "Automotive";

/* Day One journals and entries can be available across multiple Apple devices. */
"Available across all your devices including iPhone, iPad, Mac, and Apple Watch." = "Available across all your devices including iPhone, iPad, Mac, and Apple Watch.";

/* Day One Premium feature description. */
"Available on iPhone, iPad, and Watch, coming soon to Mac." = "Available on iPhone, iPad, and Watch, coming soon to Mac.";

/* Backup and sync journals and entries. */
"Backup and Sync" = "Backup and Sync";

/* Menu item that will change the entry's activity to Biking */
"Biking" = "Biking";

/* Title of alert dialog when new password is blank */
"Blank passwords are not allowed" = "Blank passwords are not allowed";

/* Menu item that will bold the selected text. */
"Bold" = "Bold";

/* Day One Premium feature. */
"Bonus Journal Colors" = "Bonus Journal Colors";

/* Menu Title for Calendar
   Name of a mode for viewing journal entries on a calendar.
   Name of the view that shows a calendar of your journal entries. */
"Calendar" = "Calendar";

/* Title of alert telling user they can't hide sync on the journal, %@ is the name the user gave to the journal. */
"Can't hide %@." = "Can't hide %@.";

/* Cancel button */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cellular" = "Cellular";

/* No comment provided by engineer. */
"Changing the encryption setting on a journal will cause the journal to temporarily disappear from your other devices. Please be patient as encryption changes are made." = "Changing the encryption setting on a journal will cause the journal to temporarily disappear from your other devices. Please be patient as encryption changes are made.";

/* Menu item that will make the selected text a check list. */
"Check List" = "Check List";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Checklist";

/* No comment provided by engineer. */
"Choose Journal" = "Choose Journal";

/* Title of a panel for choosing a photo */
"Choose Photo" = "Choose Photo";

/* Prompt for a save panel. */
"Choose where the damaged entries should be saved" = "Choose where the damaged entries should be saved";

/* Import option to import from the Classic app directly. */
"Classic App" = "Classic App";

/* Import option for the Clasic File format. */
"Classic File" = "Classic File";

/* Menu item that will remove text formatting. */
"Clear" = "Clear";

/* Name of clear all filters menu item */
"Clear All Filters" = "Clear All Filters";

/* Accessibility description of a button */
"Click to select all entries on this day" = "Click to select all entries on this day";

/* Menu item that will make the selected text a code block. */
"Code Block" = "Code Block";

/* Menu item that will make the selected text an inline code span. */
"Code Span" = "Code Span";

/* button title */
"Contact support" = "Contact support";

/* Menu title for item that copies an address */
"Copy Address" = "Copy Address";

/* Title of a menu presenting a list of journals you can copy the selected entries to. */
"Copy to..." = "Copy to...";

/* No comment provided by engineer. */
"Could not find the Day One Classic journal" = "Could not find the Day One Classic journal";

/* Create an entry for a particular calendar day. */
"Create Entry" = "Create Entry";

/* Title of a button to create a new journal */
"Create Journal" = "Create Journal";

/* Item title for creating a new entry */
"Create New Entry" = "Create New Entry";

/* Accessibility label for current location touch-bar button for map. */
"Current Location" = "Current Location";

/* The name for a user-visible folder containing journal entries that could not be imported. */
"Damaged entries" = "Damaged entries";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Date";

/* Import option, for older 1.x day one classic journals. */
"Day One Classic Journal" = "Day One Classic Journal";

/* No comment provided by engineer. */
"Day One detected a possible issue with one of your journals." = "Day One detected a possible issue with one of your journals.";

/* A message shown when the app launches and another copy of it is already running */
"Day One is already running" = "Day One is already running";

/* Error message for failed subscription purchase. */
"Day One is currently unable to make your purchase. Please try again later." = "Day One is currently unable to make your purchase. Please try again later.";

/* Menu item to delete the selected entries. */
"Delete" = "Delete";

/* Text on a button. */
"Delete Journal" = "Delete Journal";

/* Action to disable sync */
"Disable sync" = "Disable sync";

/* Name of the mode for displaying entries from all journals */
"Done" = "Done";

/* Day One Premium feature. */
"Draw & Sketch" = "Draw & Sketch";

/* Menu item that will change the entry's activity to Eating */
"Eating" = "Eating";

/* Menu title for item that edits an entry's location
   Name of the mode for displaying entries from all journals */
"Edit" = "Edit";

/* A label indicating how many entries are selected to edit. */
"Edit %d Entries" = "Edit %d Entries";

/* Title for edit journal menu item */
"Edit Journal..." = "Edit Journal...";

/* Menu item in journal context menu, used for editing journal name, color, etc. */
"Edit…" = "Edit…";

/* Informs the user that the calendar is empty. */
"Empty calendar" = "Empty calendar";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Encryption changed";

/* Day One Premium feature description. */
"End-to-end data transfer and storage technology to keep your data private." = "End-to-end data transfer and storage technology to keep your data private.";

/* Text for a button that allows the user to enter an encryption key */
"Enter Encryption Key" = "Enter Encryption Key";

/* Accessibility name for a calendar view */
"Entry Calendar" = "Entry Calendar";

/* Accessibility name of a map that shows entry locations */
"Entry locations" = "Entry locations";

/* pboard couldn't give string. */
"Error: couldn't create entry." = "Error: couldn't create entry.";

/* Title for export menu item
   Title of a menu item for exporting a journal. */
"Export" = "Export";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Favorite";

/* Title of alert dialog while clicking the Favorite button for multiple entries. */
"Favorite Entries" = "Favorite Entries";

/* Accessibility description for a button */
"Favorite entry" = "Favorite entry";

/* Accessibility description of a toggle button that favorites or un-favorites a journal entry */
"Favorite Entry" = "Favorite Entry";

/* Name of disable filter menu item */
"Filter by:" = "Filter by:";

/* Day One Premium feature description. */
"Finally get that hot magenta journal you've always wanted." = "Finally get that hot magenta journal you've always wanted.";

/* No comment provided by engineer. */
"Finding location…" = "Finding location…";

/* Menu item that will change the entry's activity to Flying */
"Flying" = "Flying";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Fonts...";

/* The name of the 'General' preferences tab */
"General" = "General";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "Header 1";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "Header 2";

/* Title of menu item that turns the selected text to a header style. */
"Header 3" = "Header 3";

/* No comment provided by engineer. */
"Hide Details" = "Hide Details";

/* No comment provided by engineer. */
"If you select this option, the Day One menu bar icon will launch when you login and will remain when you quit the main application window.

You can change this setting any time in Preferences." = "If you select this option, the Day One menu bar icon will launch when you login and will remain when you quit the main application window.

You can change this setting any time in Preferences.";

/* No comment provided by engineer. */
"Import Day One Classic Journal" = "Import Day One Classic Journal";

/* No comment provided by engineer. */
"Import Journal" = "Import Journal";

/* No comment provided by engineer. */
"Import JSON Zip Export" = "Import JSON Zip Export";

/* Placeholder text that informs user that the old journal password was incorrect. */
"Invalid Password" = "Invalid Password";

/* Title of the default reminder for writing in your Day One journal */
"It's time to write in your journal." = "It's time to write in your journal.";

/* Menu item that will italicize the selected text. */
"Italic" = "Italic";

/* Label to join Day One Premium */
"Join Day One Premium" = "Join Day One Premium";

/* Default name for a window that displays a journal. */
"Journal" = "Journal";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Journals";

/* Import option for the JSON Zip File format. */
"JSON Zip File" = "JSON Zip File";

/* 'Keyword: Mom' Keyword filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the keyword(s) the user typed. */
"Keyword: %@" = "Keyword: %@";

/* Button for user to click to tell us to NOT use the photo informtion for entry. */
"Leave Unchanged" = "Leave Unchanged";

/* Menu item that will make the selected text a link. */
"Link" = "Link";

/* Menu item that will make the selected text a list. */
"List" = "List";

/* Menu item that will present a location editor. */
"Location" = "Location";

/* Shown in a menu when location info is unavailable */
"Location unavailable" = "Location unavailable";

/* Import option for the Mac Journal File format. */
"Mac Journal File" = "Mac Journal File";

/* Import option, for importing MacJournal files. */
"MacJournal Format (.txt)" = "MacJournal Format (.txt)";

/* Menu Title for Map
   Name of a mode for viewing journal entries by their location on a map. */
"Map" = "Map";

/* Name of the view that shows a map of your journal entries. */
"Maps" = "Maps";

/* Menu Title for Media */
"Media" = "Media";

/* Import option for the Moment File format. */
"Momento File" = "Momento File";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Move";

/* Button that deletes a photo */
"Move To Trash" = "Move To Trash";

/* Title of menu item to move entries to another journal. */
"Move to..." = "Move to...";

/* Segment title for multiple filters set */
"Multiple" = "Multiple";

/* Day One Premium feature. */
"Multiple Journals" = "Multiple Journals";

/* Day One Premium feature. */
"Multiple Photos Per Entry" = "Multiple Photos Per Entry";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Music";

/* Alert message for problem during export. */
"Name Already Used" = "Name Already Used";

/* Title for menu item to open new entry
   Title for new entry menu item */
"New Entry" = "New Entry";

/* Title for menu item to open entry in new window */
"New Entry In Window" = "New Entry In Window";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "New Journal";

/* No comment provided by engineer. */
"No" = "No";

/* Default String if Activity name is nil */
"No Activity Data" = "No Activity Data";

/* No comment provided by engineer. */
"No Connection" = "No Connection";

/* Text for missing weather condition data */
"No Weather Condition Data" = "No Weather Condition Data";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Numbered List";

/* Button title for alert to confirm that the action should take place.
   OK button to dismiss the place name already used error. */
"OK" = "OK";

/* No comment provided by engineer. */
"Old DayOne v1 journal package had some sort of unknown problem." = "Old DayOne v1 journal package had some sort of unknown problem.";

/* Name of on-this-day filter menu item
   String for On This Day filter */
"On This Day" = "On This Day";

/* Menu title for item that opens a location in Apple Maps */
"Open in Apple Maps" = "Open in Apple Maps";

/* Menu title for item that opens a location in a map */
"Open in Day One Map" = "Open in Day One Map";

/* Menu title for item that opens a location in Google Maps */
"Open in Google Maps" = "Open in Google Maps";

/* Title for item to open journal in a new tab */
"Open in New Tab" = "Open in New Tab";

/* Menu item in journal context menu, used for opening journal into a new window.
   Title for item to open journal in a new window */
"Open in New Window" = "Open in New Window";

/* Title for Open In menu item */
"Open In..." = "Open In...";

/* No comment provided by engineer. */
"Open In…" = "Open In…";

/* Title of a menu item for opening a journal on another application. */
"Open With" = "Open With";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Photo";

/* Name of a mode for viewing photos found in journal entries.
   Name of the view that shows all the photos from your journal. */
"Photos" = "Photos";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Place";

/* 'Place' filter (saved map location) used for list of criteria used to filter which journal entries to display. */
"Place: %@" = "Place: %@";

/* Import option for the Plain Text File format. */
"Plain Text File" = "Plain Text File";

/* No comment provided by engineer. */
"Please choose the journal." = "Please choose the journal.";

/* Informative text in alert dialog when user did not enter a password hint */
"Please enter a password hint." = "Please enter a password hint.";

/* Informative text in alert dialog when new password is blank */
"Please enter a password." = "Please enter a password.";

/* Informative text in alert dialog when current password is entered incorrectly
   Informative text in alert dialog when password does not match the verify text */
"Please try again." = "Please try again.";

/* Title of an alert indicating an existing user account has been found */
"Please update Day One" = "Please update Day One";

/* Title of a menu item for opening a journal on another application.
   Title of a menu item for printing the selected journal entries. */
"Print" = "Print";

/* Day One Premium feature description. */
"Print your journal and keep a copy for you or for posterity. (iOS Only)" = "Print your journal and keep a copy for you or for posterity. (iOS Only)";

/* 'Published' filter used for list of criteria used to filter which journal entries to display.
   Name of published filter menu item */
"Published" = "Published";

/* Day One Premium feature description. */
"Pull from Instagram, Facebook, Fitbit, Strava, Foursquare & more using IFTTT." = "Pull from Instagram, Facebook, Fitbit, Strava, Foursquare & more using IFTTT.";

/* Screen reader label for a button that allows the user to create a keyboard shortcut which will open the 'quick entry' window */
"Quick Entry shortcut recorder" = "Quick Entry shortcut recorder";

/* Button title that quits the app */
"Quit" = "Quit";

/* Menu item that will make the selected text a quote block. */
"Quote Block" = "Quote Block";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Region";

/* The name of the 'Reminders' preferences tab. */
"Reminders" = "Reminders";

/* Menu title for item that removes a location from an entry */
"Remove" = "Remove";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Remove Activity";

/* Prompt text confirming the user wants to remove a photo */
"Remove photo from entry?" = "Remove photo from entry?";

/* Title of a button that restores purchases right now */
"Restore Now" = "Restore Now";

/* Title of an alert view when the user clicks a Restore Purchases button */
"Restore purchases?" = "Restore purchases?";

/* Informative text on an alert view when the user clicks a Restore Purchases button */
"Restoring purchases will close the app and relaunch it. Are you ready to restore purchases?" = "Restoring purchases will close the app and relaunch it. Are you ready to restore purchases?";

/* Menu item that will add a rule line. */
"Rule Line" = "Rule Line";

/* Menu item that will change the entry's activity to Running */
"Running" = "Running";

/* Title when setting password for the first time */
"Save Password" = "Save Password";

/* The name of the 'Security' preferences tab. */
"Security" = "Security";

/* Title of a button for selecting where to save some files. */
"Select" = "Select";

/* Button that selects all journal entries */
"Select All" = "Select All";

/* Select journals to sync */
"Select journals" = "Select journals";

/* A string for an accessibility label to inform user of currently selected journal. */
"Selected Journal: %@" = "Selected Journal: %@";

/* Accessibility label for setting region filter touch-bar button for map. */
"Set Region Filter" = "Set Region Filter";

/* Title for settings menu item */
"Settings" = "Settings";

/* Title for Share menu item */
"Share" = "Share";

/* Accessibility label for showing all points on map touch-bar button. */
"Show All" = "Show All";

/* No comment provided by engineer. */
"Show Day One in Menu Bar" = "Show Day One in Menu Bar";

/* Title of an alert */
"Show Day One in menu bar?" = "Show Day One in menu bar?";

/* No comment provided by engineer. */
"Show Details" = "Show Details";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Show Encryption Key";

/* No comment provided by engineer. */
"Sign In" = "Sign In";

/* Title shown on an alert popup. */
"Sign in failed" = "Sign in failed";

/* No comment provided by engineer. */
"Signing in to your Day One account may resolve this issue. If you notice any missing journals after signing in, please contact Day One Support for assistance." = "Signing in to your Day One account may resolve this issue. If you notice any missing journals after signing in, please contact Day One Support for assistance.";

/* Day One Premium feature description. */
"Start a journal for notes, parenting, health, travel, self-care, gratitude, and more." = "Start a journal for notes, parenting, health, travel, self-care, gratitude, and more.";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Start Free 7-Day Trial";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Stationary";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings.";

/* The name of the 'Support' preferences tab. */
"Support" = "Support";

/* Day One Premium feature. */
"Support Day One" = "Support Day One";

/* Action to sync all journals */
"Sync all new journals" = "Sync all new journals";

/* Message displayed on the Journal editing pref pane, at the top if sync is disabled. */
"Sync is currently disabled." = "Sync is currently disabled.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Syncing %1$lu of %2$lu journals.";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Tag";

/* Example: 'Tag: Work' Used for tag name in list of criteria used to filter which journal entries to display, '%@' will be replaced by the tag name. */
"Tag: %@" = "Tag: %@";

/* Name of tags filter menu item */
"Tags" = "Tags";

/* Import option, for importing text files. */
"Text Format (.txt)" = "Text Format (.txt)";

/* Text shown to user when they have an empty calendar. */
"The calendar will fill in as entries are added. Entry dates are editable." = "The calendar will fill in as entries are added. Entry dates are editable.";

/* Title of alert dialog when current password is entered incorrectly */
"The current password is not correct" = "The current password is not correct";

/* Explains that the place name they typed is already in use. */
"The place name '%@' is already in use." = "The place name '%@' is already in use.";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription.";

/* No comment provided by engineer. */
"There was an error deleting your journal." = "There was an error deleting your journal.";

/* No comment provided by engineer. */
"This operation cannot be undone." = "This operation cannot be undone.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance.";

/* Menu Title for Timeline
   Name of a mode for viewing journal entries in a time-sorted list.
   Name of the view that shows lots of entries in a timeline. */
"Timeline" = "Timeline";

/* A message shown when the app launches and another copy of it is already running */
"To protect your data, Day One does not support running mulitple instances at the same time." = "To protect your data, Day One does not support running mulitple instances at the same time.";

/* Menu item that will change the entry's activity to Train */
"Train" = "Train";

/* There was an error with the purchase */
"Unable to complete purchase" = "Unable to complete purchase";

/* Title of alert dialog when an unexpected error occurred attempting to save the password */
"Unknown error attempting to save password." = "Unknown error attempting to save password.";

/* Day One Premium feature. */
"Unlimited Encrypted Storage" = "Unlimited Encrypted Storage";

/* Day One Premium feature description. */
"Unlimited high-resolution photo storage with up to 30 photos per entry." = "Unlimited high-resolution photo storage with up to 30 photos per entry.";

/* Drawer row for unlocking premium */
"Unlock Premium" = "Unlock Premium";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Untagged";

/* Title of a button to update a journal */
"Update" = "Update";

/* Alert message for asking user to use photo information for entry. */
"Update this entry's date and location using information from this photo?" = "Update this entry's date and location using information from this photo?";

/* Day One Premium feature description. */
"Use Apple Pencil or your finger on iPhone and iPad." = "Use Apple Pencil or your finger on iPhone and iPad.";

/* Button for user to click to tell us to use photo information for entry. */
"Use Photo Information" = "Use Photo Information";

/* Message prompting to use Selective Sync to pick journals. */
"Use Selective Sync to pick which journals are downloaded to this device." = "Use Selective Sync to pick which journals are downloaded to this device.";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Video";

/* Menu Item Title for View */
"View" = "View";

/* Menu item that will present more entry metadata */
"View Info" = "View Info";

/* Menu item that will change the entry's activity to Walking */
"Walking" = "Walking";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating.";

/* No comment provided by engineer. */
"When you enable the Day One menu bar helper, the helper will launch at startup and will be available even when Day One is closed.

With Day One in the menu bar, you can create journal entries at any time by clicking on the Day One icon." = "When you enable the Day One menu bar helper, the helper will launch at startup and will be available even when Day One is closed.

With Day One in the menu bar, you can create journal entries at any time by clicking on the Day One icon.";

/* No comment provided by engineer. */
"WiFi" = "WiFi";

/* No comment provided by engineer. */
"Would you like to enable reminders and quick entry in the menu bar?" = "Would you like to enable reminders and quick entry in the menu bar?";

/* Example: 'Year: 2011' Used for year/date filter setting in list of criteria used to filter which journal entries to display, '%@' will be replaced by the localized year. */
"Year: %@" = "Year: %@";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Title of alert dialog when user did not enter a password hint */
"You did not enter a password hint." = "You did not enter a password hint.";

/* Message with number of new journals available to be synced */
"You have %d journals available" = "You have %d journals available";

/* Text alerting user that they are using an older version of the app, and it can't read the newer data from a newer version of the app. */
"You have previously used a future version of Day One, and the app data is unusable by this older version of Day One.  Please upgrade to the newest version of Day One.

If you wish to downgrade, please contact Day One support for help." = "You have previously used a future version of Day One, and the app data is unusable by this older version of Day One.  Please upgrade to the newest version of Day One.

If you wish to downgrade, please contact Day One support for help.";

/* info text telling user they can't hide the journal because they must have at least one visible journal. */
"You must have at least one visible journal." = "You must have at least one visible journal.";

/* Text on an alert indicating that an account already exists for this user. */
"Your Apple ID is associated with an existing Day One account!" = "Your Apple ID is associated with an existing Day One account!";

/* Title of alert dialog when password does not match the verify text */
"Your password does not match the verify password" = "Your password does not match the verify password";

/* Informative text in alert dialog an unexpected error occurred attempting to save the password */
"Your password was not saved." = "Your password was not saved.";

